.flex {
  display: flex;
  gap: 100px;
  background-color: aliceblue;
  padding: 30px;
}

.nav {
  font-size: 25px;
  margin-left: 30px;
}

.nav a {
  margin-right: 50px;
  color: black;
  text-decoration: none;
}

.trail a {
  background-color: darkblue;
  color: white;
  padding: 15px 30px;
  text-decoration: none;
  border-radius: 20px;
  margin-left: 50px;
  box-shadow: 0px -23px 25px 0px rgba(0, 0, 0, 0.17) inset,
    0px -36px 30px 0px rgba(0, 0, 0, 0.15) inset,
    0px -79px 40px 0px rgba(0, 0, 0, 0.1) inset, 0px 2px 1px rgba(0, 0, 0, 0.06),
    0px 4px 2px rgba(0, 0, 0, 0.09), 0px 8px 4px rgba(0, 0, 0, 0.09),
    0px 16px 8px rgba(0, 0, 0, 0.09);
}

.container {
  margin: 40px;
}

.banner {
  display: flex;
}
.banner-1 {
  margin-top: 60px;
}

.banner-1 h1 {
  font-size: 60px;
}

.banner-1 p {
  font-size: 22px;
  margin-bottom: 50px;
  color: #3c3d37;
}

.btn1 {
  background: linear-gradient(#df6d2d, #c84c05);
  padding: 15px 20px;
  color: white;
  font-size: 20px;
  border-radius: 10px;
  text-decoration: none;
  margin-right: 50px;
}

.btn2 {
  background: linear-gradient(#577bc1, #344cb7);
  padding: 15px 20px;
  color: white;
  font-size: 20px;
  border-radius: 10px;
  text-decoration: none;
}

.head1 {
  text-align: center;
  color: orangered;
  font-size: 30px;
}

.head2 {
  text-align: center;
  font-size: 60px;
}

.parent_div {
  display: flex;
  gap: 0px;
}

.child_2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
  column-gap: 50px;
  row-gap: 50px;
}

.child_2 div {
  box-shadow: 0px -25px 20px -20px rgba(0, 0, 0, 0.45),
    25px 0 20px -20px rgba(0, 0, 0, 0.45),
    0px 25px 20px -20px rgba(0, 0, 0, 0.45),
    -25px 0 20px -20px rgba(0, 0, 0, 0.45);
  padding: 10px 50px;
}

.child_2 img {
  width: 80px;
}

.child_2 a {
  text-decoration: none;
}

.child_1 img {
  width: 700px;
}

.courses {
  background-color: #f7f7f7;
  padding: 10px 0;
}

.accredited {
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 50px;
}

.accredited img {
  margin-top: 50px;
}

.course-details {
  background-color: #c4d9ff;
  padding: 10px 40px;
  margin-top: 70px;
}

.course-details h1 {
  font-size: 60px;
}

.details {
  display: flex;
  gap: 50px;
}

.details ul {
  font-size: 30px;
}

.progress {
  width: 480px;
  margin-top: 0;
  margin-left: 0px;
  display: flex;
  gap: 50px;
  padding: 20px;
  justify-content: left;
  align-items: start;
  color: white;
  background: linear-gradient(90deg, #4b70f5, #4c3bcf);
  border-radius: 20px;
  box-shadow: 0 29px 52px rgba(0, 0, 0, 0.4), 0 25px 16px rgba(0, 0, 0, 0.2);
}

.globe {
  text-align: center;
  margin: 50px 0px;
}

.globe h1 {
  font-size: 60px;
}

.globe img {
  width: 1000px;
}

.tools {
  text-align: center;
  margin: 50px 0px;
}

.tools h1 {
  font-size: 60px;
}

.tools img {
  width: 1000px;
}

.footer {
  background-color: darkblue;
  padding: 20px 30px;
  text-align: center;
}

.footer h1 {
  color: white;
  font-size: 50px;
}

.footer img {
  width: 100%;
  margin-top: 50px;
}

.footer a {
  background-color: gold;
  padding: 10px 30px;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  border-radius: 5px;
}

.footer p {
  color: white;
}
